@charset "utf-8";
/* reset */
html, body, div, h1, h2, h3, h4, h5, h6, p, fieldset, small, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	font-family: "Hiragino Kaku Gothic Pro", "Pro W3", Meiryo, Osaka, "MS P Gothic", sans-serif;
	font-weight: normal;
	font-size:16px;
}
body {
	background-color: #FFF;
}
img {
	border: none;
}
ul {
	list-style-type: none;
}
a {
	text-decoration: none;
	}
em {
	visibility: hidden;
}
p{
	font-size:16px;
}
table{
	border:none;
}
/*layout */
#container {
  width: 100%;
  background-color: #fffbf0;
  background-image: url(../img/index_bg01.jpg);
  background-repeat:no-repeat;
  background-position: left top;
}
#innerContainer {
  width: 900px;
  padding-top: 50px;
  margin: 0 auto;
  background: #FFF;
  background-attachment: fixed;
  border-right: 1px solid #E7DED1;
  border-left: 1px solid #E7DED1;
}
#header {
	width: 800px;
	margin-left: 50px;
}
#header h1 {
	font-size: 14px;
	float: right;
	padding-top: 10px;
}
/*ロゴ部分*/
#header p {
	float: left;
	display: block;
}
/*ロゴ部分　終了*/
/* nav */
#nav {
	width:480px;
	height: 50px;
	padding-top: 100px;
	padding-left:320px;
}
#nav li {
	float: left;
	display: inline;
}
#nav li a {
	display: block;
	width: 120px;
	height: 50px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#nav li.menu_index a:link, a:visited {
	background-image: url(../img/nav_btn01.jpg);
}
#nav li.menu_menu a:link, a:visited {
	background-image: url(../img/nav_btn02.jpg);
}
#nav li.menu_concept a:link, a:visited {
	background-image: url(../img/nav_btn03.jpg);
}
#nav li.menu_access a:link, a:visited {
	background-image: url(../img/nav_btn04.jpg);
}
#nav li a:hover, a:active {
	background-position: 0 -50px;
}
#wrapper {
	width: 800px;
	margin: 20px auto 0;
	padding: 0;
	overflow: hidden;
}
#footer {
	width: 100%;
	text-align: center;
	clear: both;
	color: #FFF;
	font-size: 16px;
	line-height: 2em;
	padding-top: 1em;
	background-image: url(../img/footer.jpg);
	background-repeat: repeat-x;
}
.siteMap {
  width:500px;
  text-align:center;
  display:inline;
  font-size: 12px;
  line-height: 2em;
}
ul.footer_siteMap li {
display: inline;
margin-right: 15px;
}

#footer a:link, a:visited{
	color:#FFF;
}
#footer a:hover{
	color:#C63;
}
address{
  font-size:12px;
}
/*広告非表示*/
ul.tdftad {
	display: none;
}
